﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32811.315
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ADN", "ADN\ADN.csproj", "{345BA695-7E4B-4A3A-887D-428B8EE1F5EC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{345BA695-7E4B-4A3A-887D-428B8EE1F5EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{345BA695-7E4B-4A3A-887D-428B8EE1F5EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{345BA695-7E4B-4A3A-887D-428B8EE1F5EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{345BA695-7E4B-4A3A-887D-428B8EE1F5EC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {28210823-48D4-43FD-8F1E-FBB5821C74DB}
	EndGlobalSection
EndGlobal
